<?php

class funcoes {

private $fun_id;
private $fun_titulo;
private $fun_descricao;
private $fun_imagem;
private $fun_status;

public function getFun_id(){
return $this->fun_id;
}

public function setFun_id($fun_id){
$this->fun_id = $fun_id;
}

public function getFun_titulo(){
return $this->fun_titulo;
}

public function setFun_titulo($fun_titulo){
$this->fun_titulo = $fun_titulo;
}

public function getFun_descricao(){
return $this->fun_descricao;
}

public function setFun_descricao($fun_descricao){
$this->fun_descricao = $fun_descricao;
}

public function getFun_imagem(){
return $this->fun_imagem;
}

public function setFun_imagem($fun_imagem){
$this->fun_imagem = $fun_imagem;
}

public function getFun_status(){
return $this->fun_status;
}

public function setFun_status($fun_status){
$this->fun_status = $fun_status;
}

}

?>